<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>You Changed My Life</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">You Changed My Life</h1>


<p>Words and music Bob Dylan<br />
Recorded Apr 23, 1981 during the <a class="recordlink" href="../24_shotoflove/index.htm">Shot of Love</a> sessions,
released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
      D                          /c#
I was listening to the voices of death on parade
/c                                G
Singin' about conspiracy, wanting me to be afraid
Gm6                             D
Working for a system I couldn't understand or trust
Asus4                                     A
Suffering ridicule and wanting to give it all up in disgust.
</pre>

<pre class="refrain">
    D  G           D
But you changed my life
D          G            A
Came along in a time of strife
   G                   D
In hunger and need you made my heart bleed
D   A          D
You changed my life.
</pre>

<pre class="verse">
Talk about salvation, people suddenly get tired
They got a million things to do, they're all so inspired
You do the work of the devil you got a million friends
They'll be there when you got something, they'll take it all in the end.
</pre>

<pre class="refrain">
But you changed my life
Came along in a time of strife
In hunger and need you made my heart bleed
You changed my life.
</pre>

<pre class="verse">
When the nature of man is to beg and to steal
I do it myself, it's not so unreal
The call of the wild's forever at my door
Want me to fly like an eagle while being chained to the floor.
</pre>

<pre class="refrain">
But you changed my life
Came along in a time of strife
In hunger and need you made my heart bleed
You changed my life.
</pre>

<pre class="verse">
When I was eatin' with the pigs off a fancy tray
I was told I was lookin' good and to have a nice day
It all seemed so proper, it all seemed so elite
Eatin' that obsolete garbage while being so discreet.
</pre>

<pre class="verse">
But you changed my life
Came along in a time of strife
In hunger and need you made my heart bleed
You changed my life.
</pre>

<pre class="verse">
You were glowing in the sun while being peaceable calm
While orphans of man dance to the beat of the palm
You eyes were on fire, your feet were of brass
In the world you had made they had made you an outcast.
</pre>

<pre class="refrain">
But you changed my life
Came along in a time of strife
In hunger and need you made my heart bleed
You changed my life.
</pre>

<pre class="verse">
There's someone in my body that I could hardly see
Invading my privacy making my decisions for me
Holding me back, not letting me stand
Making me feel like a stranger in a strange land.
</pre>

<pre class="verse">
But you changed my life
Came along in a time of strife
In hunger and need you made my heart bleed
You changed my life.
</pre>

<pre class="verse">
My lord and my savior, my companion, my friend
Heart&quot;fixer, mind&quot;regulator, true to the end
My creator my comforter my cause for joy
While the world is set against what will never destroy.
</pre>

<pre class="refrain">
But you changed my life
Came along in a time of strife
In hunger and need you made my heart bleed
You changed my life.
</pre>
</body></html>
